wxPreviewCanvas(3)

NAME
wxPreviewCanvas - A preview canvas is the default canvas used by the print preview system to display the preview.

DESCRIPTION

See:

    • wxPreviewFrame

    • wxPreviewControlBar

    • wxPrintPreview

This class is derived, and can use functions, from:

    • wxScrolledWindow

    • wxPanel

    • wxWindow

    • wxEvtHandler

wxWidgets docs: wxPreviewCanvas

DATA TYPES

wxPreviewCanvas() :: wx:wx_object().

FUNCTIONS